<?php

use Illuminate\Database\Seeder;

class estadolibro extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        $estadoLibros = [
            'Prestado',
            'Disponible',
            'Extraviado'
        ];

         foreach($estadoLibros as $key => $value){

            DB::table('estadolibro')->insert([
                'descripcion' => $value
            ]);
         }
        
    }
}
